Error

two or more packages specified (1997 - 2021 default-jdk-doc jessie)